/* = The 1Kb Grid = */ /* 16 columns,40 pixels each,with 20 pixel gutter */
.grid_1{width:40px;}
.grid_2{width:100px;}
.grid_3{width:160px;}
.grid_4{width:220px;}
.grid_5{width:280px;}
.grid_6{width:340px;}
.grid_7{width:400px;}
.grid_8{width:460px;}
.grid_9{width:520px;}
.grid_10{width:580px;}
.grid_11{width:640px;}
.grid_12{width:700px;}
.grid_13{width:760px;}
.grid_14{width:820px;}
.grid_15{width:880px;}
.grid_16{width:940px;}
.column{margin:0 10px;overflow:hidden;float:left;display:inline;}
.row{width:960px;margin:0 auto;overflow:hidden;border-left:2px solid black;border-right:2px solid black ;}
.row .row{margin:0 -10px;width:auto;display:inline-block;}
html{font-size:62.5%;overflow-y:scroll;}
body{font-family:sans-serif;font-size:1.6em;background-color:#FFF;color:#0F3031;margin:0px;padding:0px;}
@font-face{font-family:'Social';src:url('../social/social-webfont.eot');src:url('../social/social-webfont.eot?#iefix') format('embedded-opentype'),
url('../social/social-webfont.woff') format('woff'),
url('../social/social-webfont.ttf') format('truetype'),
url('../social/social-webfont.svg#Social') format('svg');font-weight:normal;font-style:normal;}
a.social-network{font-family:'Social';color:#648A96;}
a:visited.social-network{color:#648A96;}
a:hover.social-network{color:#BA2523;}
a.snf{font-size:32px;}
a.snt{font-size:20px;}
.social-icons{margin:0 10px 10px 0;}
a{background-color:transparent;text-decoration:none;}
a:visited{color:blue;background-color:transparent;text-decoration:none;}
a:hover{color:#BA2523;text-decoration:none;background-color:transparent;}
p{margin-bottom:10px;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
h1{font-size:3em;line-height:1;margin-bottom:0.5em;}
h2{font-size:2em;margin-bottom:0.75em;}
h3{font-size:1.5em;line-height:1;margin-bottom:1em;}
h4{font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5{font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6{font-size:1em;font-weight:bold;}
div.header{position:relative;height:125px;z-index:1;}
div.footer{text-align:center;font-size:0.8em;color:#648A96;margin-top:60px;margin-bottom:60px;}
div.footer a{color:#648A96;}
div.footer a:visited{color:#648A96;}
div.footer a:hover{color:#648A96;}
div.footer div.small{text-align: left;font-size:1em}
div.small h2{font-size:1em;color:#648A96;margin: 0}
div.slogan{position:absolute;font-size:18px;font-weight:normal;margin-bottom:5px;top:100px;left:20px;}
div.slogan span{color:#AF0B0B;}
.curved{-moz-border-radius:15px;/*Firefox */
-webkit-border-radius:15px;/* Safari and chrome */
-khtml-border-radius:15px;/* Linux browsers */
border-radius:15px;/* CSS3 */}
.normal-ul{list-style:disc;margin-left:20px;}
.normal-ol{margin-left:20px;}
}
h1.header{font-size:1em;font-weight:bold;text-align:center;margin-top:1em;}
.headerboxx{font-size:2em;font-weight:bold;text-align:center;border-bottom:2px solid #AF0B0B;width:440px;margin-left:auto;margin-right:auto;margin-bottom:1em;}
.hbsm{width:480px;font-size:1.4em;}
.home-container{position:relative;height:480px;margin:2px 0 15px 0;}
.couple{height:480px;background:url('/tf/images/couple.jpg') #fff top left no-repeat;background-size: 327px 737px}
.couple-mirror{background:url('/tf/images/couple-mirror.jpg') #fff top left no-repeat;}
.couple-header{background:url('/tf/images/couple-header.jpg');background-repeat:no-repeat;background-position:701px top;}
.couple-header-mirror{background:url('/tf/images/couple-header-mirror.jpg');background-repeat:no-repeat;background-position:right top;text-align:center;padding-top:3em;border-left:1px solid #eee;min-height:600px;position:relative;}
.couple-header-fade{background:url('/tf/images/couple-header-mirror.jpg');background-repeat:no-repeat;background-position:691px top;text-align:center;margin:0 0 0 10px;padding-top:2em;}
.hide-line{position:absolute;left:-3px;top:-10px;z-index:5;background:#fff;height:60px;width:6px;}
.content{margin:0;padding:2em 0 0 1em;}

/* Nav Sticky */
/*.sticky{position:fixed;left:0;z-index:2;margin:0;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}*/

nav{display:block;}
nav{text-align:center;background:#fff;width:100%;}

.menu{font-family:verdana,arial,sans-serif;width:964px;position:relative;font-size:11px;margin:1px auto;z-index:80;}
.menu ul li a,.menu ul li a:visited{display:block;text-decoration:none;width:126px;height:25px;text-align:left;color:#fff;padding-left:10px;border:1px solid #fff;border-width:0 1px 1px 0;background:#AF0B0B;line-height:25px;font-size:11px;}
.menu ul{padding:0;margin:0;list-style-type:none;}
.menu ul li{float:left;position:relative;}
.menu ul li ul{visibility:hidden;position:absolute;}
.menu ul li a.last{border-right:6px solid #AF0B0B;border-width:0 6px 0 0;}
.menu table{border-collapse:collapse;margin:0;padding:0;font-size:1em;margin:-1px;}
.menu ul li:hover a,.menu ul li a:hover{color:#fff;background:#cc0f0f;}
.menu ul li:hover ul,.menu ul li a:hover ul{visibility:visible;top:26px;left:0;}
.menu ul li:hover ul li a.sub,.menu ul li a:hover ul li a.sub{background:lightblue;color:#000;}
.menu ul li:hover ul li,.menu ul li a:hover ul li{display:block;background:#fff;color:#000;width:126px;clear:both;}
.menu ul li:hover ul li:hover a.sub,.menu ul li a:hover ul li a:hover.sub{background:lightblue;color:#000;}
.menu ul li:hover ul li ul,.menu ul li a:hover ul li a ul{visibility:hidden;position:absolute;}
.menu ul li:hover ul li a,.menu ul li a:hover ul li a{display:block;background:#AF0B0B;color:#fff;width:100%;padding-left:10px;}
.menu ul li:hover ul li a:hover,.menu ul li a:hover ul li a:hover{background:#cc0f0f;color:#fff;}
.menu ul li:hover ul li:hover ul,.menu ul li a:hover ul li a:hover ul{visibility:visible;left:210px;top:0;}
.menu ul li:hover ul li:hover ul li a,.menu ul li a:hover ul li a:hover ul li a{background:#AF0B0B;color:#fff;}
.menu ul li:hover ul li:hover ul li a:hover,.menu ul li a:hover ul li a:hover ul li a:hover{background:#cc0f0f;color:#fff;}
.menu ul li:hover ul.left,.menu ul li a:hover ul.left{left:-105px;}
.menu ul li:hover ul li:hover ul.left,.menu ul li a:hover ul li a:hover ul.left{left:-137px;width:124px;}

table.tblp{background:#FFF;}
table.tblp td{vertical-align:top;padding:4px;background:#fff;}
table.tblp td.white{color:#000;font-size:1.1em;}
table.tblp td.gray{color:#000;font-size:1.1em;}
#vticker{width:100%;margin-left:0px;margin-top:50px;}
#vticker ul{list-style-type:none;padding:0px;margin:0px;}
#vticker ul li div{background:#ffffff;}
#vticker li{font-size:1.5em;color:#AF0B0B;text-align:center;}
#vticker.alternative{float:left;width:250px;}
.more-info{margin-top:1em;}
/* pagination */
div.pagination{padding:3px;margin:0px;}
div.pagination a{padding:2px 5px 2px 5px;margin:0px;border:1px solid silver;text-decoration:none;/* no underline */
color:#8B0D00;}
div.pagination a:hover,div.pagination a:active{border:1px solid #666;color:#000;}
div.pagination span.current{padding:2px 5px 2px 5px;margin:2px;border:1px solid #000099;font-weight:bold;background-color:#993300;color:#FFF;}
div.pagination span.disabled{padding:2px 5px 2px 5px;margin:2px;border:1px solid #EEE;color:#DDD;}
/* message boxes */
.info,.success,.warning,.error,.validation{border:1px solid;margin:10px 0px;padding:15px 10px 15px 50px;background-repeat:no-repeat;background-position:10px center;}
.info{color:#00529B;background:url('/tfimages/msg/info.png') top left no-repeat #BDE5F8;}
.success{color:#4F8A10;background:url('/tfimages/msg/success.png') top left no-repeat #DFF2BF;}
.warning{color:#9F6000;background:url('/tfimages/msg/warning.png') top left no-repeat #FEEFB3;}
.error{color:#D8000C;background:url('/tfimages/msg/error.png') top left no-repeat #FFBABA;}
.validation{color:#D63301;;background:url('/tfimages/msg/validation.png') top left no-repeat #FFCCBA;}
/* Tag cloud */
#tags ul{margin:0;padding:8px;text-align:center;background:#648A96 url('/tfimages/bg_tags.png') repeat-x;}
#tags li{margin:0;padding:0;list-style:none;display:inline;}
#tags li a{text-decoration:none;color:#fff;padding:0 2px;}
#tags li a:hover{color:#BA2523;}
.tag1{font-size:80%;}
.tag2{font-size:100%;}
.tag3{font-size:120%;}
.tag4{font-size:140%;}
.tag5{font-size:160%;}
.tags{font-size:0.8em;}
a.tg{text-decoration:none;cursor:hand;color:#648A96;font-size:12px;}
a.tg:hover{color:#000;}
a.tag-header{color:#AF0B0B;font-size:18px;margin-bottom:8px;text-decoration:underline;}
a.st{text-decoration:none;cursor:hand;color:#AF0B0B;font-weight:bold;}
a.st:hover{color:#0F3031;font-weight:bold;}
a.aw{text-decoration:none;cursor:hand;color:#FFF;font-weight:bold;}
a.aw:hover{color:#EEE;font-weight:bold;}
.clearfix{clear:both;}
iframe.align-right,img.align-right{float:right;margin:0 0 8px 8px;}
iframe.align-left,img.align-left{float:left;margin:0 8px 8px 0;}
/* adsense */
.square200{padding-top:10px;height:200px;line-height:200px;width:200px;}
input.radio-button{border-spacing:0px;border:none;padding:0px;}
.rounded-mini{width:220px;float:left;padding:6px;background-color:#AF0B0B;border:4px solid #FFF;margin-right:5px;}
.long-mini{width:600px;float:left;padding:6px;background-color:#AF0B0B;border:4px solid #FFF;margin:auto;}
table.tbls{background:#AF0B0B;}
table.tbls td{vertical-align:top;padding:2px;background:#AF0B0B;}
table.tbls td.white{color:#FFF;font-size:0.8em;}
table.tbls td.gray{color:#C6CFD1;font-size:0.8em;}
.seperator {padding-bottom: 10px; border-bottom: 1px solid #eee;}

blockquote {
background:#f9f9f9;
border-left:10px solid #888;
margin:1.5em 10px;
padding:.5em 10px;
quotes:"\201C""\201D""\2018""\2019";
font: italic normal 12pt/1.2em Georgia;
color: #666;
}
blockquote:before {
color:#777;
content:open-quote;
font-size:4em;
line-height:.1em;
margin-right:.25em;
vertical-align:-.4em;
}
blockquote:after {
color:#f9f9f9; /* same as background, I don't want it to show */
content:close-quote;
font-size:4em;
line-height:.1em;
margin-right:.25em;
vertical-align:-.4em;
float:right;
}
blockquote p {
display:inline;
}

blockquote a {
font-style:normal;
margin: 2px;
float:right;
color:#888;
}